# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the baloo package.
#
# Stelios <sstavra@gmail.com>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: baloo\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2020-08-03 02:05+0200\n"
"PO-Revision-Date: 2020-10-07 11:18+0300\n"
"Last-Translator: Stelios <sstavra@gmail.com>\n"
"Language-Team: Greek <kde-i18n-el@kde.org>\n"
"Language: el\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 20.04.2\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Stelios"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "sstavra@gmail.com"

#: main.cpp:33
#, kde-format
msgid ""
"Filter by device id.\n"
"0 (default) does not filter and everything is printed.\n"
"Positive numbers are including filters printing only the mentioned device "
"id.\n"
"Negative numbers are excluding filters printing everything but the mentioned "
"device id.\n"
"May be given multiple times."
msgstr ""
"Φιλτράρισμα ανά αναγνωριστικό συσκευής.\n"
"0 (προκαθορισμένο) δεν φιλτράρει και τα πάντα εκτυπώνονται.\n"
"Οι θετικοί αριθμοί περιλαμβάνουν φίλτρα εκτυπώνοντας μόνο το αναφερθέν "
"αναγνωριστικό συσκευής.\n"
"Οι αρνητικοί αριθμοί αποκλείουν φίλτρα για εκτυπώνοντας όλες τις συσκευές "
"εκτός του αναφερθέντος αναγνωριστικού.\n"
"Μπορεί να δίνεται πολλές φορές."

#: main.cpp:38
#, kde-format
msgid "integer"
msgstr "ακέραιος"

#: main.cpp:43
#, kde-format
msgid ""
"List only inaccessible entries.\n"
"Only applies to \"%1\""
msgstr ""
"Λίστα με τις μη προσβάσιμες εγγραφές μόνο.\n"
"Ισχύει μόνο για το \"%1\""

#: main.cpp:47
#, kde-format
msgid "Act only on item on mounted devices"
msgstr "Να γίνει ενέργεια μόνο σε αντικείμενο προσαρτημένων συσκευών"

#: main.cpp:51
#, kde-format
msgid ""
"Print results of a cleaning operation, but do not change anything.\n"
"Only applies to \"%1\" command"
msgstr ""
"Να εκτυπωθούν τα αποτελέσματα της λειτουργίας καθαρισμού, αλλά να μην "
"αλλάξει τίποτα.\n"
"Ισχύει μόνο για την «%1» εντολή"

#: main.cpp:59
#, kde-format
msgid ""
"List database contents. Use a regular expression as argument to filter output"
msgstr ""
"Λίστα περιεχομένων βάσης δεδομένων. Χρησιμοποιήστε κανονική έκφραση ως "
"όρισμα για να φιλτράρετε το αποτέλεσμα"

#: main.cpp:70
#, kde-format
msgid "List devices"
msgstr "Λίστα συσκευών"

#: main.cpp:85
#, kde-format
msgid "Remove stale database entries"
msgstr "Διαγραφή στάσιμων εγγραφών βάσης δεδομένων"

#: main.cpp:140
#, kde-format
msgid ""
"\n"
"\n"
"Commands:\n"
"    %1"
msgstr ""
"\n"
"\n"
"Εντολές:\n"
"    %1"

#: main.cpp:147
#, kde-format
msgid "Baloo Database Sanitizer"
msgstr "Πρόγραμμα προσαρμογής βάσης δεδομένων baloo"

#: main.cpp:149
#, kde-format
msgid "The Baloo Database Lister & Sanitizer"
msgstr "Το πρόγραμμα λίστας και προσαρμογής της βάσης δεδομένων του baloo"

#: main.cpp:151
#, kde-format
msgid "(c) 2018, Michael Heidelbach"
msgstr "(c) 2018, Michael Heidelbach"

#: main.cpp:152
#, kde-format
msgid "Michael Heidelbach"
msgstr "Michael Heidelbach"

#: main.cpp:152
#, kde-format
msgid "Maintainer"
msgstr "Συντηρητής"

#: main.cpp:158
#, kde-format
msgid "The command to execute"
msgstr "Η εντολή για εκτέλεση"

#: main.cpp:162
#, kde-format
msgctxt "Command"
msgid ""
"A regular expression applied to the URL of database items\n"
"Example: %1"
msgstr ""
"Μια κανονική έκφραση εφαρμόζεται στο URL των στοιχείων της βάσης δεδομένων\n"
"Παράδειγμα: %1"

#: main.cpp:219 main.cpp:227 main.cpp:237
#, kde-format
msgid "Baloo Index could not be opened"
msgstr "Αδυναμία ανοίγματος του δείκτη baloo"

#: main.cpp:223 main.cpp:231
#, kde-format
msgid "Listing database contents..."
msgstr "Δίνεται λίστα περιεχομένων της βάσης δεδομένων..."

#: main.cpp:241
#, kde-format
msgid "Removing stale database contents..."
msgstr "Διαγράφεται το στάσιμο περιεχόμενο της βάσης δεδομένων..."

#: main.cpp:264
#, kde-format
msgid "Elapsed: %1 secs"
msgstr "Χρόνος που παρήλθε: %1 sec"
